/* CSS Document */
/* CSS editing  George Milakis contact@milakis.gr
================================================================================
|                                     TAGS                                     |
================================================================================
*/
@import url('https://fonts.googleapis.com/css?family=Heebo:300,400,500,700,800,900|PT+Sans:400,400i,700,700i');
.fL{ float:left !important; } .fR{ float:right !important; } .fC{ margin: 0 auto !important; }
.cL{ clear:both; } .vertical-text { transform: rotate(90deg); transform-origin: left top 0; }
.w20{ width: 20% !important; } .w25{ width: 25% !important; } .w33{ width: 33% !important; } .w50{ width: 50% !important; } .w100{ width: 100% !important; }
.w23{ width: 23% !important; } .w2{ width: 2% !important; }
.tl { text-align: left !important; } .tc { text-align: center !important; } .tr { text-align: right !important; }
.dbl { display: block; } .din { display: inline; }
.mr10 { margin-right: 10px; } .ml10 { margin-left: 10px; } .m10 { margin: 10px; } .m5 { margin: 0 5px 0 5px; }
.p3 { padding: 3px !important; } .p5 { padding: 5px !important; } .p10 { padding: 10px !important; } .p15 { padding: 15px !important; }
.pb5{ padding-bottom: 5px;} .pl15{ padding-left: 15px !important; }
.h_1 { height: 1px; } .h_2 { height: 2px; } .h_5 { height: 5px; } .h_7 { height: 7px; } .vdis{ vertical-align: text-top;}
.h_10 { height: 10px; } .h_15 { height: 15px; } .h_20 { height: 20px; } .h_25 { height: 20px; } .h_40 { height: 40px; } .h_60 { height: 60px; }.h_100 { height: 100px; }
img { border: none; } .cycle-slideshow{ display: none; width: 100%; }
H1, H2, H3, H4, H5, H6 { padding: 0px; margin: 0px; font-size: 14px; }
a { color: #ba2025; font-weight: bold; text-decoration: none; } a:hover {  color: #011c57; text-decoration: none; }
.no_a_line{ text-decoration: none; } .no_a_line:hover{ text-decoration: none; }
.kpoint { cursor: pointer; }
ol, ul{ margin: 0; padding: 0px; }
.brad10 { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.brad3 { -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.brad5 { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.tbrad10 { -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0; }
.bbrad10 { -webkit-border-radius: 0 0 10px 10px; -moz-border-radius: 0 0 10px 10px; border-radius: 0 0 10px 10px; }
.lbrad10 { -webkit-border-radius: 10px 0 0 10px; -moz-border-radius: 10px 0 0 10px; border-radius: 10px 0 0 10px; }

html, body {
  margin:0; padding: 0; font-family: 'PT Sans', sans-serif; font-size: 15px; font-weight: normal; color: #777777; background: url(../images/bg.jpg); background-size: cover;
}
#head {  background:  url(../images/head_bg.jpg); background-size:  cover; width: 100%; height: 240px; }
#menu_fix_pos { position: absolute; height: 500px; top: 210px; width: 100%; }
#menu_fix_pos2 { position: absolute; height: 260px; top: 210px; width: 100%; }
#head_r{ float: none; width: auto; overflow: hidden; padding-top: 10px; position:  relative; }
#scroll_text{ margin: 0 auto; color: #f16522; height: 80px; overflow: hidden; float: left; width: 500px !important; }
.stelios_fix0 { margin-right: 23px; }
.stelios_fix1 { margin-right: 38px; }
.stelios_fix2 { margin-right: 22px; }
.fs14 { font-size: 14px; }
.fs10 { font-size: 10px; } .fs11 { font-size: 11px; } .fs18 { font-size: 18px; }
.nav>li>a { line-height: 12px; padding: 5px; text-decoration: none; }

#book_on_first_page{
   position: absolute; z-index: 10; display: inline; top: 110px; left:20px; background: url(../images/head_bg.jpg); background-size: cover; max-width: 300px;
   -webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.75); -moz-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.75); box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.75);
}


#we_offer{
 padding-left: 40px; width: 350px;
}
#we_offer ul { margin-left: 10px; text-align: left; }
#we_offer li {
   list-style: none; background: url(../images/check-list-icon.png) no-repeat left top; padding: 6px 0px 3px 33px;
   margin: 0; color: #000000; font-size: 14px; line-height: 17px; text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}
#we_offer h3 {
  font-size: 18px; color: #222222; font-family: 'Ubuntu', sans-serif; font-weight: bold; line-height: 1.3em; min-height: 32px; line-height: 32px; text-align: left; padding: 0px; margin: 0; text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.25); letter-spacing: 1px; margin-bottom: 20px;
}
#we_offer .text {
font-size: 15px;line-height: 1.8em;
}
.contact_ul{ list-style: none; }

.top_offers{ text-decoration: none; font-size: 13px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin: 5px;
    background-color: #fbfbfb;
    border: 1px solid #d8d8d8;
}
.top_offers a{ text-decoration: none;}
#conditions_div { }
#conditions_div ul { margin-left: 10px; text-align: left; }
#conditions_div ul li {
   list-style: none; background: url(../images/check-list-icon.png) no-repeat left top; padding: 6px 0px 3px 33px;
   margin: 0; color: #000000; font-size: 14px; line-height: 17px;
}
#conditions_div ol { margin-left: 10px; text-align: left; }
#conditions_div ol li {
    padding: 6px 0px 3px 33px;
   margin: 0; color: #000000; font-size: 16px; line-height: 19px;
}
#conditions_div H2{   font-size: 26px; color: #222222; font-family: 'Heebo', sans-serif; font-weight: 500; line-height: 1.3em; min-height: 32px; line-height: 32px; text-align: center; padding: 0px; margin: 0; text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.25); letter-spacing: 1px;
}
/* ================================================================================  */
.info_box {
  position: relative; min-height: 50px; margin-left: 40px; font-size: 13px; text-transform: capitalize; color: #a50000; padding: 15px 0 0 0; width: 400px;
}
.icon-box { width: 65px; }
.info_box span { display: block; font-family: 'Heebo', sans-serif; font-weight: 500; color: #222222; font-size: 14px; margin-bottom: 0px; }
.info_box strong {  font-family: 'Ubuntu', sans-serif; line-height: 32px; font-weight: 700; margin: 0px 0px; font-size: 30px; letter-spacing: 1px;  }
/* ================================ Menu ================================================  */
#menu{
 position: relative; background: #005897; border: 4px solid #ffffff; padding: 0px 200px 0px 30px; max-width: 1200px; margin:  0 auto; margin-bottom: -24px;
  z-index: 10;  font-family: 'Ubuntu', sans-serif;
}
#menu a { color: #ffffff; font-weight: bold; letter-spacing: 1px; }
#menu a:hover { color: #fa0000;  }
.desktop_menu{ margin: 0 auto; }
.menu{
margin-bottom: -4px; color: #fa0000; float: left; margin-right: 50px; position: relative; display: block; padding: 13px 0px;
color: #ffffff; line-height: 24px; font-weight: 500; border-bottom: solid 4px #ffffff; text-transform: capitalize; opacity: 1;
transition: all 500ms ease; -moz-transition: all 500ms ease; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease;
}
.menu:hover {   border-bottom: solid 4px #fa0000; color: #fa0000; }
.menu0 { font-size: 15px; }
.menu1 { font-size: 21px; }
.menu2 { font-size: 19px; }


.menu-button{
   padding: 0px 40px 0px 40px; margin: 0px;  border: none; color: #000000; font-weight: bold;

}
.menu-button:hover { color: #FFFFFF; }
.dropdown-menu {
background: #465544;
}
.dropdown-menu li { margin-bottom: 8px; }
.dropdown-menu li a:hover { background: #9dc205 !important; color: #000000; font-weight: bold;  }
.dropdown-menu li a { text-decoration: none; color:#FFFFFF; font-weight: bold; padding: 5px 10px 5px 10px; }

.fixed { position:fixed; top:0; left:0; margin-top: 0px !important; z-index: 10000; width: 100%; }

#menu-button-fix{ font-weight: bold; text-align: center; width: 100%; cursor: pointer; font-size: 16px; background: #062d55;
}
#menu-button-fix:hover { cursor: pointer; }
.menu-button-fix { cursor: pointer; }
#menu_exp{ display: none; background: #062d55; top:0; left:0; z-index: 10000; position: fixed; width: 100%; }
#menu_exp a{ width: 100%; text-decoration: none; }
.menu_exp { font-weight: bold; margin-bottom: 5px; padding: 10px;  text-decoration: none; color:#FFFFFF; font-size: 16px; text-align: center;  }
.menu_exp:hover { background: #ffffff !important; color: #000000; }

/* ================================ Booking =============================================  */
.fix_book_step1{
border-radius: 16px;
-moz-border-radius: 16px;
-khtml-border-radius: 16px;
-webkit-border-radius: 16px;
border: none; display:  inline; padding: 10px 20px 10px 20px !important;
}

#fix_offers_promo_4, #fix_offers_promo_1, #fix_offers_promo_2, #fix_offers_promo_3 { overflow: hidden; max-height: 198px;  }
#base_offers_promo_4, #base_offers_promo_1, #base_offers_promo_2, #base_offers_promo_3  { overflow: hidden; max-height: 158px;  }
.form-control { padding: 3px 2px 3px 2px !important; }
#fix_view_book_form{
  background-color:rgba(0, 0, 0, 0.7); padding-top: 60px; display: none;
  position:fixed; width:100%; height:100%; top:0px; left:0px; z-index:104;
}
#booking_show_button {
  height: 38px;  width: 300px; font-size: 17px; line-height: 36px; color: #000000;
  font-weight: bold; text-align: center; padding: 0px; margin-left: 38px; letter-spacing: 2px;
  transform: rotate(90deg); transform-origin: left top 0; position: relative;
-webkit-box-shadow: 2px -2px 5px 0px rgba(50, 50, 50, 0.45);
-moz-box-shadow:    2px -2px 5px 0px rgba(50, 50, 50, 0.45);
box-shadow:         2px -2px 5px 0px rgba(50, 50, 50, 0.45);
}
#booking_box0 { text-align: left; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; z-index: 999;
}
.book_date{ text-align: left; font-size: 14px; padding: 10px 0px 0px 10px; }
.input_text { max-width: 191px; display: inline; }
.input_select { max-width: 191px; display: inline; }
#booking_box1{ width: 399px; background-image: url(../images/booking_bg2.jpg); margin: 0 auto; }
#booking_box2, #booking_box_alt2{ max-width: 340px;
background:  #FFFFFF;
  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
  -webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.75);
}
#booking_box_alt2{
  margin: 0 auto; height: 240px;
}
#ui-datepicker-div{ z-index: 1060 !important;}
.modal{
  top: 40px;
}
.booking_step1_car{ border: none; }
/* ================================ Base ================================================  */
.color_1 { color: #FFFFFF; } .color_2 { color: #A90000; } .color_3 { color: #112651; } .color_4 { color: #707070; } .color_5 { color: #009900; }
.color_6 { color: #2F2E2E; } .color_7 { color: #006600; } .color_8 { color: #000000; } .color_9 { color: #fa0000; }
.bg_button { background: url('../images/bg_button.png') repeat-x; }
.bgcolor_0 { background: none; } .bgcolor_1 { background-color: #FFFFFF; } .bgcolor_2 { background-color:  #e9e7e7; /* */ } .bgcolor_22 { background-color: #005897; /* #e9e7e7 */ }
.bgcolor_3 { background-color: #fbfbfb;; }
.bgcolor_4 { background-color: #707070; }
.bgcolor_5 { background: #a50000; }
.bgcolor_6 { background: #005897; /* background: #222222; */ }
.bgcolor_7 { background: #171717;}
.bgcolor_8 { background-color: #FFFFFF;  }

.photo_list { float: left; width: 32%; border-radius: 3px; margin: 0 1.333% 4px 0; }
.photo_shadow { width: 100%; background-color:rgba(0, 0, 0, 0.2);   background-size: cover; height: 100%;  position: absolute; top: 0;}
.photo_play { background-repeat: no-repeat; background-position: center top; height: 800px;  background-size: cover; }
.slide_show_2 {
  overflow: hidden; max-height: 55px; width: 450px; white-space: nowrap;
  font-size: 36px; color: #005897; font-family: 'Ubuntu', sans-serif; font-weight: bold; letter-spacing: 1px;
  line-height: 38px; text-align: center; padding: 0 0 0 20px; margin: 0;
  text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.25);
}
#slide_show_1 { overflow: hidden; max-height: 500px; z-index: 1; position: absolute; background-color: rgba(0, 0, 0, 0); }
#slide_show_1 .text{ margin: 0 auto !important; padding-top: 250px;
font-size: 22px; text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.15); color: #FFFFFF;
font-weight: 700; letter-spacing: 1px; text-align:  center;

}
#slide_show_1 .text_title{
 min-height: 0px; min-width: 0px; line-height: 36px; border-width: 0px; margin: 0px; padding: 0 0 20px; letter-spacing: 0px; font-size: 26px;
}
#slide_show_1 .text_desc{
   font-family: 'Ubuntu', sans-serif; min-height: 0px; min-width: 0px; line-height: 64px; border-width: 0px; margin: 0px; padding: 0px; letter-spacing: 0px; font-size: 36px;
}

.head_img_txt { padding-top: 90px; text-align: right; color: #999999; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; padding-right: 5px;}
.head_img_sha {  -moz-box-shadow: inset 0 4px 4px rgba(0, 0, 0, 0.4); -webkit-box-shadow: inset 0 4px 4px rgba(0, 0, 0, 0.4); box-shadow: inset 0 4px 4px rgba(0, 0, 0, 0.4);}



#top_banner{
  background: url(../images/top_banner.png) no-repeat; width: 300px; height: 180px; padding-top: 17px; padding-left: 10px; color: #FFFFFF;

}
.banner_text{
  font-size: 12px; font-family: Tahoma, Geneva, sans-serif; padding: 5px; width: 220px;
  background-color:rgba(255, 255, 255, 0.7); margin: 0 auto;
}

#booking_box0 { /* background-color:rgba(255, 255, 255, 0.9);  */
}
#booking_box0 h2 { }
.languages { height: 52px; line-height: 5px; padding-right: 10px; padding-left: 10px; padding-top: 5px; font-weight: bold; text-align: left;  color: #E9E7E7;  display: inline; float: right; } #google_translate_element { display: inline-block; float: right; } #google_translate_element a { color: #000000;}
.languages img { height: 22px; border: 1px solid #2F2F2F; }
#bot_lag .languages { text-align: center; float: none; }
.master_logo{ display: inline-block; }

#main_box {  min-height: 500px; }


.master_shadow{
-webkit-box-shadow: 0px 2px 15px 0px rgba(50, 50, 50, 0.55);
-moz-box-shadow:    0px 2px 15px 0px rgba(50, 50, 50, 0.55);
box-shadow:         0px 2px 15px 0px rgba(50, 50, 50, 0.55);
}
.master_shadow:hover{
-webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.55);
-moz-box-shadow:    0px 1px 5px 0px rgba(50, 50, 50, 0.55);
box-shadow:         0px 1px 5px 0px rgba(50, 50, 50, 0.55);
}
.box_link{ text-decoration: none; font-weight: normal; color: #000000; }
.box_link:hover{ text-decoration: none; font-weight: normal; color: #000000; }
.box_link li{ list-style: none; }
.photo_shadow H1{ font-family: 'Ubuntu Condensed', sans-serif; font-size: 54px; color: #FBFBFB;  font-weight: 500; line-height: 1.3em; min-height: 32px; line-height: 32px; text-align: center; padding: 0px; margin: 0; text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.25); letter-spacing: 1px; padding-top: 110px; opacity: 0.6;
}
.titlos_0 { min-height: 38px;  width: 100%; }
.titlos_0 H1{
  font-size: 22px; color: #222222; font-family: 'Ubuntu', sans-serif; font-weight: bold; line-height: 1.3em; min-height: 32px; line-height: 32px; text-align: left; padding: 0px; margin: 0; text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.25); letter-spacing: 1px;
}
.titlos_0 H2{  min-height: 32px; line-height: 32px; font-size: 20px;  text-align: center; padding: 0px; margin: 0;
text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.15); color: #333333; font-family: 'Ubuntu', sans-serif; font-weight: 700; letter-spacing: 1px;
}
.titlos_1 { min-height: 38px;  width: 100%; border-bottom: solid 2px #e0e0e0; margin-bottom: 30px; }
.titlos_1 H2{  font-size: 26px; color: #222222; font-family: 'Heebo', sans-serif; font-weight: 500; line-height: 1.3em; min-height: 32px; line-height: 32px; text-align: center; padding: 0px; margin: 0; text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.25); letter-spacing: 1px;
}
#titlos_book { min-height: 38px;  width: 100%; border-bottom: solid 2px #e0e0e0; background-position: top left; background-repeat: no-repeat;}
.fix_bg_car { background-image:  url(../images/book_car2.png); }
.fix_bg_bike { background-image:  url(../images/book_bike2.png); }
#titlos_book H2{  font-size: 26px; color: #222222; font-family: 'Heebo', sans-serif; font-weight: 500; line-height: 1.3em; min-height: 32px; line-height: 32px; text-align: center; padding: 0px; margin: 0; text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.25); letter-spacing: 1px;
}
.titlos_2 { min-height: 38px;  width: 100%; border-bottom: solid 2px #e0e0e0; margin-bottom: 30px; }
.titlos_2 H1{ font-size: 18px; font-weight: bold; text-align: center; padding: 0px; margin: 0; color: #2F2E2E;  }
.titlos_2 H2{ font-size: 18px; font-weight: normal; text-align: center; padding: 0px; margin: 0; color: #2F2E2E; }

.main_box H2{ font-size: 13px; font-weight: bold; text-align: center; padding: 0px; margin: 0; font-weight: normal; }

.titlos_3 {
  background-color: #BDD6EF; min-height: 26px; line-height: 26px; font-weight: bold;
  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
  -webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.75);
}
.titlos_3 H2{ font-weight: bold; text-align: center; line-height: 18px; padding: 0px; margin: 0;
font-size: 16px; color: #011c57;
}
.titlos_4 {  min-height: 10px;
-webkit-border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
border-radius: 5px 5px 5px 5px;
padding: 6px 0px 5px 10px;
}
.titlos_4 H2{ height: 34px; line-height: 34px; font-size: 18px; font-weight: bold; text-align: center; padding: 0px; margin: 0; }

.base_body {
  font-size: 16px; color: #777777; line-height: 1.8em; padding: 10px;
}
.main_home_box{ float: none; width: auto; overflow: hidden; }


.icon_box {
 position: absolute; left: 0px; top: 3px; width: 62px; height: 62px; font-size: 24px; line-height: 60px; text-align: center; border: 1px solid #e0e0e0; background: none;
 color: #fa0000; border-radius: 3px; -ms-border-radius: 3px;
 transition: all 500ms ease; -moz-transition: all 500ms ease; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease;
}
.icon_box2 {
 width: 62px; height: 62px; font-size: 24px; line-height: 60px; text-align: center; border: 1px solid #e0e0e0; background: none; margin: 0 auto; margin-bottom: 12px;
 color: #fa0000; border-radius: 3px; -ms-border-radius: 3px;
 transition: all 500ms ease; -moz-transition: all 500ms ease; -webkit-transition: all 500ms ease; -ms-transition: all 500ms ease; -o-transition: all 500ms ease;
}
.services_box_bg{
  background-size: contain; background-image: url(../images/services_bg.png); background-repeat:  no-repeat;
}
.base_img_1{
  margin: 5px 15px 5px 5px;
  -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
  -webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.75);
}
.base_img_2{
  margin: 5px 10px 5px 5px;
  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
  -webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.75);
}


.box_1 { }
.box_2 { }
.box_b { float: none; width: auto; overflow: hidden; } .box_b {  font-size: 13px; }
.box_a, .box_c, .box_d {  font-size: 14px; } .box_b{ padding-top: 0px; }
.box_d_h { min-height: 230px; } .box_c2 { font-size: 11px; }
.box_e { padding: 0px 15px 0px 15px; }   .box_x{ width: 40px; }

.explore_keim{
  letter-spacing: 0.5px; font-size: 16px;
}
.explore_keim h3{
  letter-spacing: 1px; font-size: 17px; font-weight: bold; padding: 10px 0 15px 0;
}

/* ====================== Car Rentals ======================== */
.s_offer {
  background-color: #ffffff;
  padding: 3px 3px 3px 10px; margin-bottom: 5px;
  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
  -webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.75);
}
.s_offer a{ color: #000000; text-decoration: none; font-family: Tahoma, Geneva, sans-serif; font-size: 13px; }
.s_offer a:hover{ color: #A90000; text-decoration: underline; }
.booking_step1_car{
  background-color: #9a0000; color: #ffffff;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#fe0000), to(#9a0000));
  background-image: -webkit-linear-gradient(top, #fe0000 0%, #9a0000, 100%);
  background-image: -moz-linear-gradient(top, #fe0000 0%, #9a0000 100%);
  background-image: linear-gradient(to bottom, #fe0000 0%, #9a0000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe0000', endColorstr='#9a0000', GradientType=0);
}
.booking_step1_car:hover { background: #9a0000 !important; }
.offer_title{
  background-color: #fff5c8;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#dfdfdf), to(#ffffff));
  background-image: -webkit-linear-gradient(to bottom, #dfdfdf 0%, #ffffff 50%, #dfdfdf 100%);
  background-image: -moz-linear-gradient(to bottom, #dfdfdf 0%, #ffffff 50%, #dfdfdf 100%);
  background-image: linear-gradient(to bottom, #dfdfdf 0%, #ffffff 50%, #dfdfdf 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ffffff', GradientType=0);
  height: 26px; line-height: 26px; padding-left: 15px; font-weight: bold;
  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
  -webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.75);
}
.offer_title a{ color: #000000; }
.offer_title i{ color: #000000; font-size: 0.9em}
.offer_box{
  background-color:#ffffff;
  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
  -webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.75);
}
.offer_box p { padding: 0px; margin: 0 0 5px;  }
.offer_box a { text-decoration: none;  }
.offer_box a:hover { text-decoration: underline; color: #000000; }
.offer_one{
 border-bottom: dashed 1px #D16D25;
 font-size: 11px; font-family: Tahoma, Geneva, sans-serif;
}
.offer_one span{ }
.offer_fix_photo{
  width: 250px; height: 178px; background-repeat: no-repeat; background-color:  #EEEEEE; overflow: hidden; background-position: center;
  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
  -webkit-box-shadow: 1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         1px 1px 3px 0px rgba(50, 50, 50, 0.75);
  margin-bottom: 10px; margin-right: 4px;
}
.offer_fix_cover{
  width: 250px; height: 168px; background-image: url(../images/offers_bg1.png); background-repeat: no-repeat;
}
.offer_fix_nub2222222 {
  font-family: 'Ubuntu Condensed', cursive, sans-serif ; font-size: 20px; text-align: left; color: #FFFFFF;  width: 250px; padding-top: 1px; letter-spacing: 2px; text-shadow: 1px 1px 2px rgba(50, 50, 50, 0.15); padding-left: 5px;
}
.offer_fix_nub {
  color: #333333; display: block; padding: 3px 15px 3px 15px; font-size: 18px; font-weight: bold; border: 1px solid #e0e0e0;
    border-radius: 3px;   background-color: #FFFFFF; text-align: center; font-style: italic;
}



.offer_fix_car { margin-top: 123px; height: 23px; line-height: 23px; background-color:  #FFFFFF; }
.offer_fix_car h3 { font-size: 14px; line-height: 23px; text-align: center; }

.offer_disc_nub { font-family:  Helvetica, sans-serif; font-size: 16px; text-align: center; color: #FFFFFF;  width: 80px; font-weight: bold; margin-left: 145px; margin-top: 76px; }
.offer_disc_txt{ padding-left: 0px; font-size: 30px; height: 20px; line-height: 20px; font-weight: bold; }
.offer_disc_txt2{ width: 70px; text-align: center; font-size: 14px;  }

.offer_disc_photo{
  width: 250px; height: 168px; background-repeat: no-repeat;  overflow: hidden; background-position: 45px 22px;
  margin-bottom: 10px; margin-right: 4px;
}
.offer_disc_cover{
  width: 250px; height: 168px; background-image: url(../images/offers_bg2.png); background-repeat: no-repeat;
}
.offer_disc_car { height: 20px; line-height: 20px; width: 225px; padding-top: 0px; padding-left: 70px; text-align: left; }
.offer_disc_car a { font-size: 12px; line-height: 24px; color: #000000; }
.offer_disc_date { height: 20px; line-height: 20px; width: 225px; margin-top: 3px; background-color: #BA2025; display:  inline-block;   }
.offer_disc_date h3 { font-size: 12px; line-height: 24px; text-align: left; color: #FFFFFF; display:  inline-block;   }

.car_info_data{
  background-color: #f8f8f8; margin-bottom: 4px; width: 90px;
  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
  -webkit-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.25);
  -moz-box-shadow:    1px 1px 1px 0px rgba(50, 50, 50, 0.25);
  box-shadow:         1px 1px 1px 0px rgba(50, 50, 50, 0.25);
}

.booking_step1_car{
 padding: 2px 10px 2px 10px;
}



.ui-timepicker-table td a {
  width: 25px !important;
}

#s_date, #e_date { width: 100px; display: inline; }
#s_time, #e_time, .offer_time  { width: 60px; display: inline; }
.dropdown-menu{ z-index: 99999; }
.ui-datepicker-trigger{ margin-left: 5px; }
.bootstrap-timepicker-widget{ background-color: #FFFFFF; }
.clock-up { background: url(../images/clock_up.png); height: 14px !important; width: 40px !important; }
.clock-down { background: url(../images/clock_down.png); height: 14px !important; width: 40px !important; }
.booking-sub{
  background-color: #fe3b00;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#fe3b00), to(#d23100));
  background-image: -webkit-linear-gradient(top, #fe3b00, 0%, #d23100, 100%);
  background-image: -moz-linear-gradient(top, #fe3b00 0%, #d23100 100%);
  background-image: linear-gradient(to bottom, #fe3b00 0%, #d23100 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe3b00', endColorstr='#d23100', GradientType=0);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
  border: none;
  padding-left: 0px; padding-right: 0px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; font-weight: bold; color: #FFFFFF;
}
.booking-sub:hover{
  background-color: #3e5395;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ff4240), to(#e42826));
  background-image: -webkit-linear-gradient(top, #ff4240 0%, #e42826, 100%);
  background-image: -moz-linear-gradient(top, #ff4240 0%, #e42826 100%);
  background-image: linear-gradient(to bottom, #ff4240 0%, #e42826 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0000c', endColorstr='#cc1009', GradientType=0);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
  border: none;
  padding-left: 0px; padding-right: 0px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; font-weight: bold; color: #FFFFFF;
}
#dis_banner {
  width: 546px; height: 246px; background-image: url(../images/banner_bg.png); background-repeat: no-repeat; text-align: left;
}
.disc_nub {
font-family: 'Alfa Slab One'; font-size: 40px; text-align: left; color: #a90000;
}
.disc_soffer {
	color:#001b55; text-decoration:none; letter-spacing: 1px; font-weight: bold; font-size: 18px;
}

.top_shadow{
  -moz-box-shadow: inset 0 3px 3px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: inset 0 3px 3px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 3px 3px rgba(0, 0, 0, 0.1);
}
.more_cars {
  background-color: #f8f8f8;
  margin-bottom: 4px;
  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
  -webkit-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.25);
  -moz-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.25);
  box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.25);
}
.more_cars a {
  display: inline-table; text-decoration: none; color: #001B55; font-size: 13px;
}
.more_cars a:hover {
  text-decoration: underline; color: #A90000;
}

/* ====================== Info Box ======================== */
.i_box_h{ display: none; }
.i_box_act { }

.info_box_title{
  padding-bottom: 20px; font-size: 16px; text-align: center;
}
.info_box_main {
  width: 80%; padding: 17px 11px 15px 18px;
  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
  -webkit-border-top-right-radius: 0; -moz-border-radius-topright: 0; border-top-right-radius: 0;
  -moz-box-shadow: 0 2px 2px rgba(0,0,0,0.4); -webkit-box-shadow: 0 2px 2px rgba(0,0,0,0.4); box-shadow: 0 2px 2px rgba(0,0,0,0.4);
  float: left;
  min-height: 240px;
  position: relative;
}
.ibox_1{ background: url(../images/guarantee.png) top left no-repeat  #E2EDF8; }
.ibox_2{ background: url(../images/offers_bg.png) top center no-repeat  #E2EDF8; }
.ibox_3{ background: url(../images/faq.png) top left no-repeat #E2EDF8; }
.ibox_4{ background: #E2EDF8; }
.info_box_pad{ padding-left: 15px; }
.info_box_tabs {
  width: 20%;
  float: left;
}
.info_box_tab_act {
  background: #E2EDF8;  font-weight: bold;
  margin-left: 0px;
  position: relative;
  margin-bottom: 0px;
  border-bottom: 2px #a0a0a0 solid;
  border-top: 1px solid #eee;
  border-right: 1px solid #eee;
  padding: 17px 11px 15px 18px;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}
.info_box_tab {
  padding: 17px 11px 15px 18px;
  background: #F4F4F4;
  margin-bottom: 1px;
  border-bottom: 1px solid #555555;
  color: #555555;
  font-size: 0.813em;
  cursor: pointer;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}

#lowest_price_div{
border: solid 1px #C9C9C9;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 5px;
}
#lowest_price_div .l_line {
  margin: 0px 0px 6px 0px; display: block;
}
#lowest_price_div .l_img {
  float: left; margin: 0 10px 0 10px;
}
#social_promo{ max-width: 550px; margin: 0 auto;}
.gplus { width: 80px; float: left; }
.twitter{ width: 150px; float: left; }
.split { width: 1px; float: left; }
.fb{ width: 130px; float: left; }
.linkedin{ width: 110px; float: left; }

/* ================================================ */
.master {  margin: 0 auto; text-align: left; }
#head_bot {
  -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; border-top-right-radius: 10px;
  background:  #FFFFFF;
  height: 28px;
}


#master_logo { border: 0; float: left; padding: 15px; border: none; font-weight: bold; color: #000000; text-align: center; }
#company_id{ float: right; color: #FFFFFF;  }
#mastertitle{ float: right; }
#mastertitle h1{ font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; letter-spacing: 0px; color: #FFFFFF; text-align: center; font-style: italic; }
#mastertitle_alt{ clear: both; }
#mastertitle_alt h1{ font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; letter-spacing: 0px; color: #FFFFFF; text-align: center; font-style: italic; }

#gridbreadcrumbLinks { padding: 5px 5px 0 5px;}

.breadcrumbLinks ul { display: inline-block; margin: 0; list-style: none; padding-right: 5px;
-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 0 4px 4px 0;  }
.breadcrumbLinks ul li { float: left; line-height: 16px; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; }
.breadcrumbLinks ul li a { color: #011c57; font-weight: bold; text-decoration: underline; } .breadcrumbLinks ul li a:hover { color: #ba2025; }
#testimonials{
  background-color: #fafafa;
  padding: 10px 0 10px;
  -moz-box-shadow: inset 0 3px 3px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 0 3px 3px rgba(0, 0, 0, 0.1); box-shadow: inset 0 3px 3px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
  border: 1px solid #e0e0e0;
}
.testimonial_title {
  border: 1px solid #e0e0e0;
  -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; border-top-right-radius: 10px;
   margin-left: 10px; background-color: #fafafa; max-width: 240px; text-align: center; line-height: 24px; height: 24px; font-size: 14px;
   color: #222222;
}

#div_testimonials{
  position: relative;
  text-align: left;
  border-radius: 5px;
  border: 1px solid #918F8F;
  padding: 10px;
  margin: 5px 30px 5px 30px;
  font-size: 0.9em;
  font-family: arial, helvetica, verdana, sans-serif;
}
.testimonial { padding: 0 15px 0 15px; width: 100%; height: 75px; }
.testimonial p { font-style:italic; margin: 0px; padding: 0px 0px 10px 0px; color: #222222;  }
.stars { margin: 0px 30px 5px 0px; height: 15px; }
.stars2 { height: 20px; }
.testim_name { font-size: 14px; font-weight:bold; color: #C9C9C9; }
.testim_xora { font-size: 11px; color: #C9C9C9;  }
.testim_from {  font-size: 11px; color: #717171; float: right; }

.skype_div{ background: url(../images/skype.png) no-repeat; height: 65px; width: 220px; padding-left: 80px; padding-top: 4px; }
.viber_div{ background: url(../images/viber.png) no-repeat; height: 65px; width: 230px; padding-left: 75px; padding-top: 6px; color: #FFFFFF; font-size: 13px; line-height: 21px; font-weight: bold; }
.whatsapp_div{ background: url(../images/whatsapp.png) no-repeat; height: 65px; width: 230px; padding-left: 80px; padding-top: 2px; color: #FFFFFF; font-size: 13px; line-height: 21px; font-weight: bold;}
.fix_bot_edox{ float: left; }



.book_by_phone{
  position: absolute; z-index: 10; display: inline; padding: 12px 24px; font-family: 'Heebo', sans-serif; height: 65px; font-size: 20px; color: #FFFFFF; text-align: center;
 border: 4px solid #ffffff; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; left: 30%; width: 40%; top: -16px; min-width: 550px;
}

.book_by_phone i{ font-size: 28px;}
.book_by_phone strong{ font-size: 22px;}
.logo_min { height: 130px; padding-top: 60px; float: left; width: 180px; }
.logo_min_txt { padding-top: 40px; float: none; width: auto; overflow: hidden; color: #c8c8c8; font-size: 14px;  }

.bottom_box1 {
  float: left; width: 290px; color: #FFFFFF;
}
.bottom_box2 {
  float: left; width: 250px; color: #FFFFFF;
}
.bottom_box3{
  float: left; width: 300px; color: #FFFFFF;
}
.viber_div {
    background: url(../images/viber.png) no-repeat;
    height: 85px;
    width: 280px;
    padding-left: 75px;
    padding-top: 7px;
    color: #FFFFFF;
    font-size: 13px;
    line-height: 21px;
    font-weight: bold;
}

.bottom_box1 .text{ margin-bottom: 20px; line-height: 1.8em; padding-right: 20px; font-size: 14px; }
.contact_info{ position: relative; list-style: none; }
.contact_info .icon{ line-height: 24px; font-size: 16px; color: #fa0000; display: inline; padding: 0 20px 0 10px;}
.contact_info li{ padding: 2px 0 2px 0;}
.hours_info .fR { color: #FFF5C8; font-weight: normal; }
.hours_info{ list-style: none; }
.hours_info li{ padding: 3px 0 2px 0;}

.info_links{ float: left; width: 290px; padding: 0 15px 0 15px; text-align: left; color: #FFFFFF; text-transform: uppercase; }
.info_links a{ font-size: 14px; }
#bot_menu { letter-spacing: 0px; padding: 15px 0 10px 0;  position: relative; font-family: Verdana, Geneva, sans-serif; }
#bot_menu a{ color: #FFFFFF; font-weight: normal; text-decoration: none; } #bot_menu a:hover { color: #A90000; }
#bot_menu h2 { font-size: 18px; font-weight: 500; text-transform: capitalize; margin-bottom: 25px; color: #ffffff; }


#bottom_top {
-moz-border-radius-bottomright: 10px; -webkit-border-bottom-right-radius: 10px; border-bottom-right-radius: 10px;
-moz-border-radius-bottomleft: 10px; -webkit-border-bottom-left-radius: 10px; border-bottom-left-radius: 10px;
  background:  #FFFFFF; height: 12px;
}
#bottom_div { height: 70px; line-height: 60px; background-color: #c9c9c9; color: #595959; }


.eot { float: right; max-width: 300px;}

.contact_links{ float: left; max-width: 220px; text-align: left;}
.call_us_title{ background-color: #8e0101; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
  border-bottom: 1px solid #dcdcdc;
  padding: 5px 0px 3px;
  font-weight: bold;
  color: #0069a1;
}
.call_us{ background-color: #fbfbfb; border: 1px solid #d8d8d8; padding: 0px 0px 3px; text-align:center;
-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
}
.follow_us{ padding: 10px 0px 3px;

}

#bot_copyr { letter-spacing: 1px; color: #FFFFFF; padding: 10px 0 10px; } #bot_copyr a{ color: #FFFFFF; } #bot_copyr a:hover { color: #A90000; }

#bottom_div_in { margin: 0 auto; font-weight: bold; text-align: right; padding-right: 30px; }


#explore_crete_links a{
line-height: 16px; font-family: Tahoma, Geneva, sans-serif; font-size: 11px;
}
.crete_titles {
  -moz-border-radius-topleft: 10px; -webkit-border-top-left-radius: 10px; border-top-left-radius: 10px;
  -moz-border-radius-topright: 10px; -webkit-border-top-right-radius: 10px; border-top-right-radius: 10px;
  background-color: #F4F4F4; max-width: 240px; text-align: center; line-height: 24px; font-size: 14px;
}
.crete_links_div {
  border: solid 1px #F4F4F4; text-align: center; line-height: 18px; font-size: 14px;
}

/* ================================================ */

.main_fix_pos2{ height: 225px; }
.main_fix_pos1{ height: 420px; }

@media (max-width: 480px) {
  .master,  .w50, .w33, .bottom_box1, .info_links, .bottom_box2, .bottom_box3, .car_info_data, .base_img_1, #head_r {  width: 99% !important; }
  #menu, .logo_min { display: none; }
  .w23{  width: 48% !important; } .mobile_split{ clear: both; height: 10px;}
  #master_logo {  width: 99% !important; padding-top: 10px; } #company_id{ width: 59%; font-size: 11px; }
  #master_logo img {   width: 99% !important; }
  #mastertitle { display: none; } .info_box_main { width: 70%; } .info_box_tabs { width: 30%; }
  #mastertitle_alt h1{ font-size: 22px; }  #mastertitle_alt .h1_0_0{  font-size: 16px; }
  #booking_box0{ width: 99%; margin: 0 auto; } .box_c{ display: none; }
  .box_a,  .box_d{ width: 100%; }
  .video_box{ width: 200px; height: 150px;}  .box_e{ width: 99%; } .box_f{ width: 99%; }
  .m_1_h, .m_2_h, .m_3_h, .m_4_h{ display: none !important; }
  #google_translate_element{ display: none;  } #languages{ width: 100%; } .btn-group { display:  block !important;}
  #social_promo{ max-width: 250px; } .twitter{ width: 130px; } .split { clear: both; height: 20px; float: none; }
  #bot_menu a { display: block; margin: 4px; } #bot_menu .follow_us a{ display: inline;}

  .one_car_info, .one_car_photo2 { width: 99% !important; }
  #slide_show_1 {  overflow: hidden; max-height: 400px; z-index: 1; position: absolute;   } #slide_show_1 .text{ padding-top: 50px; }
  #slide_show_1 .text_title{  line-height: 26px; font-size: 18px;   }
  #slide_show_1 .text_desc{  line-height: 30px;  font-size: 22px;  }
  #scroll_text, .info_box, .book_by_phone, #we_offer { display: none;  }
  .main_fix_pos1{ height:250px; }  #menu_fix_pos { top: 170px; } #menu_fix_pos2 { top: 205px; }
}
@media (min-width: 481px) and (max-width: 767px)  {
  .master,  .car_info_data { width: 99%; }
  #menu{ display: none; }
  #head_r { width: 240px;  }
  #master_logo { width:250px; padding-left: 10px;} #company_id{ width: 50%; font-size: 14px; }
  #mastertitle { display: none; }
  #mastertitle_alt h1{ font-size: 28px; }  #mastertitle_alt .h1_0_0{  font-size: 22px; }  #mastertitle_alt .h1_1_0{  font-size: 22px; }
  #booking_box0{ }
  .box_a, .box_d{ width: 100%; }
   .video_box{ width: 440px; height: 315px;}  .box_e{ width: 99%; } .box_f{ width: 99%; }
   .m_4_s{ display: none; }  .m_1_h, .m_2_h, .m_3_h{ display: none !important; } .box_c{ display: none;  }
   #google_translate_element{ display: none; }  #languages{ width: 100%; }
   #social_promo{ max-width: 250px; } .twitter{ width: 130px; } .split { clear: both; height: 10px; float: none; }

   #scroll_text, .info_box, .book_by_phone, #we_offer { display: none;  }
}
@media (min-width: 768px) and (max-width: 979px)  {
  .master,  .car_info_data { width: 99%; }
  #menu{ display: none; }
  #head_r { width: 240px;  }
  #master_logo { width:250px; padding-left: 10px;} #company_id{ width: 50%; font-size: 14px; }
  #mastertitle { display: none; }
  #mastertitle_alt h1{ font-size: 28px; }  #mastertitle_alt .h1_0_0{  font-size: 22px; }  #mastertitle_alt .h1_1_0{  font-size: 22px; }
  #booking_box0{ }
  .box_a, .box_d{ width: 100%; }
   .video_box{ width: 440px; height: 315px;}  .box_e{ width: 99%; } .box_f{ width: 99%; }
   .m_4_s{ display: none; }  .m_1_h, .m_2_h, .m_3_h{ display: none !important; } .box_c{ display: none;  }
   #google_translate_element{ display: none; }  #languages{ width: 100%; }
   #social_promo{ max-width: 250px; } .twitter{ width: 130px; } .split { clear: both; height: 10px; float: none; }

  #scroll_text, .info_box, .book_by_phone { display: none;  }
}
@media (min-width: 980px) and (max-width: 1199px)    {
  .master {  width: 980px;  }   #menu{ display: none; }
  #master_logo { width: 550px;  padding-left: 10px;} #company_id{ width: 260px; padding-left: 10px; padding-top: 5px; } #mastertitle{ width: 415px; }
  #mastertitle h1{ font-size: 46px; } #mastertitle .h1_0_0{  font-size: 36px; } #mastertitle .h1_0_3{  font-size: 40px; }  #mastertitle .h1_1_0{  font-size: 32px; }
  #mastertitle_alt{ display: none; }
  #booking_box0{ }
  .box_a{ width: 290px; font-size: 11px; } .box_c{ width: 250px; font-size: 11px; }  .box_d{ width: 240px; font-size: 11px; }
  .box_d{ width: 510px; } .box_e{ width: 630px; } .box_f{ width: 340px; }
    .video_box{ width: 600px; height: 315px;} .m_2_s, .m_4_s{ display: none; }  .m_1_h{ display: none !important;  }

  #menu{ display: none; } #scroll_text  { display: none;  }
}
@media (min-width: 1200px)   {
  .master, .desktop_menu {  width: 1150px;  }
  #master_logo { width: 350px;  padding-left: 10px;} #company_id{ width: 260px; padding-left: 10px; padding-top: 5px; } #mastertitle{ width: 485px; }
  #mastertitle h1{ font-size: 46px; } #mastertitle .h1_0_0{  font-size: 40px; } #mastertitle .h1_1_0{  font-size: 32px; }
  #mastertitle .h1_1_3{font-size:34px;} #mastertitle .h1_1_4{font-size:37px;}
  #mastertitle_alt{ display: none; }
  #booking_box0{  }  .fix_bot_edox{ width: 180px; }
  .box_a{ width: 290px; font-size: 11px; } .box_c{ width: 250px; font-size: 11px; }   .box_d{ width: 240px; font-size: 11px; }
  .m_1_s, .m_2_s, .m_3_s, .m_4_s{ display: none; }  .video_box{ width: 670px; height: 315px;}
  .car_filters{ font-size: 16px !important; line-height: 30px !important; font-weight: normal; }




}

